<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rlItem"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tvWeek"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:background="#fffbf5"
        android:gravity="center"
        android:padding="3dp"
        android:text="一"
        android:textColor="#666" />

    <ImageView
        android:layout_marginBottom="@dimen/size_5"
        android:id="@+id/ivStatus"
        android:layout_width="12dp"
        android:layout_height="12dp"
        android:layout_below="@id/tvWeek"
        android:layout_centerHorizontal="true"
        android:src="@drawable/icon_signed"
        android:visibility="invisible" />
</RelativeLayout>